## modsecurity-apache 2.9.6

=== debian/changelog ===
modsecurity-apache (2.9.6-1) unstable; urgency=medium

  * New upstream version 2.9.6
  * Bump Standards-Version to 4.6.1

 -- Ervin Hegedus <airween@gmail.com>  Fri, 09 Sep 2022 09:09:04 +0200
