## modsecurity-apache 2.9.7

=== debian/changelog ===
modsecurity-apache (2.9.7-1+deb12u1) bookworm-security; urgency=medium

  * Fix CVE-2025-47947: Added d/patches/cve-2025-47947.patch
    (Closes: #1106286)
  * Fix CVE-2025-48866: Added d/patches/cve-2025-48866.patch
    (Closes: #1107196)

 -- Ervin Hegedüs <airween@gmail.com>  Tue, 03 Jun 2025 14:03:05 +0200

modsecurity-apache (2.9.7-1) unstable; urgency=medium

  * New upstream version 2.9.7
  * Fixes CVE-2022-48279
  * Switched from old PCRE to PCRE2
    https://lists.debian.org/debian-devel/2021/11/msg00176.html
  * Bumped minimum version of libxml2-dev

 -- Ervin Hegedüs <airween@gmail.com>  Mon, 23 Jan 2023 11:39:50 +0100
