=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: httpd
 Priority: optional
 Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
-Build-Depends: debhelper (>> 13), apache2-dev, libxml2-dev (>= 2.0.50-10), liblua5.1-0-dev, libcurl4-gnutls-dev, libpcre3-dev, pkg-config, libyajl-dev
+Build-Depends: debhelper (>> 13), apache2-dev, libxml2-dev (>= 2.9.14), liblua5.1-0-dev, libcurl4-gnutls-dev, libpcre2-dev, pkg-config, libyajl-dev
 Standards-Version: 4.6.1
 Homepage: https://github.com/SpiderLapbs/ModSecurity
 Uploaders: Ervin Hegedus <airween@gmail.com>
