## modsecurity-apache 2.9.8

=== debian/changelog ===
modsecurity-apache (2.9.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark modsecurity-apache as requiring root.
    (Closes: #1089390)

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 12:36:43 +0000

modsecurity-apache (2.9.8-1) unstable; urgency=medium

  * New upstream version 2.9.8
  * Added d/patches/recliteral.patch to avoid build error
  * Replaced "pkg-config" by "pkgconf" in d/control
  * Removed d/compat
  * Added debhelper-compat to Build-Depends in d/control

 -- Ervin Hegedüs <airween@gmail.com>  Thu, 05 Sep 2024 16:13:30 +0200

modsecurity-apache (2.9.7-2) UNRELEASED; urgency=medium

  [ Tobias Frost ]
  * Fix typo in Homepage (#1005882) and add Vcs-Git (#1028469).

  [ Ervin Hegedüs ]
  * replaced `./configure` method by `dh_auto_configure`. Patch
    attached by Helmut Grohne <helmut@subdivi.de>
    (Closes #950075)
  [ Alberto Gonzalez Iniesta ]
  * Added '--enable-collection-global-lock' to configure. Fixes
    locking issues under high load (Closes: #1003868)

 -- Tobias Frost <tobi@debian.org>  Tue, 24 Jan 2023 21:25:18 +0100
