## modsecurity-apache 2.9.9

=== debian/changelog ===
modsecurity-apache (2.9.9-1ubuntu1) questing; urgency=medium

  * Remove hard-coded dependency on libxml2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 11:03:34 +0200

modsecurity-apache (2.9.9-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 16:10:38 +0200

modsecurity-apache (2.9.9-1) unstable; urgency=medium

  [ Alberto Gonzalez Iniesta ]
  * d/control: Update Maintainer/Uploaders

  [ Niels Thykier ]
  * Mark modsecurity-apache as requiring root (Closes: #1089390)

  [ Ervin Hegedüs ]
  * New upstream version 2.9.9
  * Remove --with-pcre2; PCRE2 is the default from this release
  * Fixes CVE-2025-47947 (Closes: #1106286)
  * Removed d/patches/recliteral.patch; upstream contains it
  * add d/patches/aclocal.patch; upstream source depends on aclocal-1.16

 -- Ervin Hegedüs <airween@gmail.com>  Thu, 22 May 2025 19:46:46 +0200
