## modsecurity-apache 2.9.10

=== debian/changelog ===
modsecurity-apache (2.9.10-1) unstable; urgency=medium

  [ Ervin Hegedüs ]
  * New upstream version 2.9.10
  * Fixes CVE-2025-48866

 -- Ervin Hegedüs <airween@gmail.com>  Mon, 02 Jun 2025 21:43:53 +0200
