## modsecurity-apache 2.9.11

=== debian/changelog ===
modsecurity-apache (2.9.11-1+deb13u1) trixie; urgency=medium

  * Add patch against new CVE; Fixes CVE-2025-54571 (Closes: #1110480)
  * Remove d/patches/aclocal.patch, not necessary

 -- Ervin Hegedüs <airween@gmail.com>  Thu, 07 Aug 2025 13:40:00 +0200

modsecurity-apache (2.9.11-1) unstable; urgency=medium

  [ Ervin Hegedüs ]
  * New upstream version 2.9.11
  * Fixes CVE-2025-52891

 -- Ervin Hegedüs <airween@gmail.com>  Wed, 02 Jul 2025 11:23:42 +0200
