=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: modsecurity-apache
 Section: httpd
 Priority: optional
-Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
+Maintainer: Ervin Hegedus <airween@gmail.com>
 Build-Depends: debhelper (>> 13), apache2-dev, libxml2-dev (>= 2.9.14), liblua5.1-0-dev, libcurl4-gnutls-dev, libpcre2-dev, pkgconf, libyajl-dev, debhelper-compat (= 13)
 Rules-Requires-Root: binary-targets
 Standards-Version: 4.6.1
 Homepage: https://github.com/SpiderLabs/ModSecurity
-Uploaders: Ervin Hegedus <airween@gmail.com>
+Uploaders: Alberto Gonzalez Iniesta <agi@inittab.org>
 Vcs-Browser: https://salsa.debian.org/modsecurity-packaging-team/modsecurity-apache
 Vcs-Git: https://salsa.debian.org/modsecurity-packaging-team/modsecurity-apache.git
