=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/modsecurity-$1\.tar\.gz/ \
  https://github.com/SpiderLabs/ModSecurity/tags .*/v?(2\.\d\S+)\.tar\.gz
