## modsecurity-apache 2.9.12

=== debian/changelog ===
modsecurity-apache (2.9.12-2) unstable; urgency=medium

  * Remove hard-coded Depends: on libxml2 (Closes: #1106635)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 20 Aug 2025 20:24:02 +0200

modsecurity-apache (2.9.12-1) unstable; urgency=medium

  [ Ervin Hegedüs ]
  * New upstream version 2.9.12
    Fixes CVE-2025-54571
  * remove d/patches/aclocal.patch, upstream contains it

 -- Ervin Hegedüs <airween@gmail.com>  Tue, 05 Aug 2025 21:29:21 +0200
