=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: libapache2-mod-security2
 Architecture: any
 Recommends: modsecurity-crs
-Depends: libxml2, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tighten web applications security for Apache
  Modsecurity is an Apache module whose purpose is to tighten the Web
  application security. Effectively, it is an intrusion detection and prevention
