## modsecurity-apache 2.9.13~pre-20250805

=== debian/changelog ===
modsecurity-apache (2.9.13~pre-20250805-ubuntu0.24.04) noble-backports; urgency=medium

  * New upstream
  * Fix invalid request handling, CVE-2025-54571

 -- Ervin Hegedüs <airween@digitalwave.hu>  Tue, 05 Aug 2025 22:10:24 +0200

modsecurity-apache (2.9.12~pre-20250702-ubuntu0.24.04) noble-backports; urgency=medium

  * New upstream
  * Fix segfault, CVE-2025-52891

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 02 Jul 2025 14:03:24 +0200

modsecurity-apache (2.9.11~pre-20250602-ubuntu0.24.04) noble-backports; urgency=medium

  * New upstream
  * Fix DoS vulnerability, CVE-2025-48866

 -- Ervin Hegedüs <airween@digitalwave.hu>  Mon, 02 Jun 2025 20:58:42 +0200

modsecurity-apache (2.9.10~pre-20250522-ubuntu0.24.04) noble-backports; urgency=medium

  * New upstream
  * Remove d/patches/recliteral.patch
  * Fix DoS vulnerability, CVE-2025-47947
  * Change PCRE to PCRE2

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 22 May 2025 14:15:08 +0200

modsecurity-apache (2.9.9~pre-20240904-ubuntu0.24.04) noble-backports; urgency=medium

  * New upstream release.
  * Add d/patches/recliteral.diff to avoid build error

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 04 Sep 2024 17:30:29 +0200

modsecurity-apache (2.9.8~pre-20240525-ubuntu0.24.04) noble-backports; urgency=medium

  * New upstream release in noble

 -- Ervin Hegedüs <airween@digitalwave.hu>  Sat, 25 May 2024 22:01:55 +0200

modsecurity-apache (2.9.8~pre-20230105-ubuntu0.22.04.1) jammy-backports; urgency=medium

  * New upstream release.

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 05 Jan 2023 10:11:40 +0000

modsecurity-apache (2.9.7~pre-20220910-ubuntu0.22.04) jammy-backports; urgency=medium

  * New upstream.
  * New variable introduced in upstream: MULTIPART_PART_HEADERS

 -- Ervin Hegedüs <airween@digitalwave.hu>  Sat, 10 Sep 2022 07:55:44 +0000

modsecurity-apache (2.9.6~pre-20220803-ubuntu0.22.04.1) jammy-backports; urgency=medium

  * New version.

 -- Ervin Hegedüs Ervin <airween@digitalwave.hu>  Wed, 03 Aug 2022 15:09:43 +0000
