=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 build-stamp:
 	dh_testdir
 	dh_autoreconf
-	dh_auto_configure -- --with-apxs=/usr/bin/apxs2 --with-apr=/usr/bin/apr-config --with-lua=/usr/include/lua5.1 --with-pcre2 --enable-pcre-jit --enable-pcre-study --enable-collection-global-lock CPPFLAGS='$(CPPFLAGS)' CFLAGS='$(CFLAGS)' LDFLAGS='$(LDFLAGS)'
+	./configure --prefix=/usr --with-apxs=/usr/bin/apxs2 --with-apr=/usr/bin/apr-config --with-lua=/usr/include/lua5.1 --enable-pcre-jit CPPFLAGS='$(CPPFLAGS)' CFLAGS='$(CFLAGS)' LDFLAGS='$(LDFLAGS)'
 	# remove rpath
 	sed -i -r 's/(hardcode_into_libs)=.*/\1=no/' $(CURDIR)/libtool
 	cd apache2 && $(MAKE)
@@ -55,7 +55,10 @@
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
-	dh_builddeb -i
+	dh_builddeb -i -- -Zxz
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -88,7 +91,7 @@
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
-	dh_builddeb -a
+	dh_builddeb -a -- -Zxz
 
 binary: binary-arch binary-indep
 .PHONY: build clean binary-indep binary-arch binary install build-arch build-indep
