## modsecurity-apache 2.9.13

=== debian/changelog ===
modsecurity-apache (2.9.13-1~pre1+0~20250805~bpo11+18cae50) bullseye-backports; urgency=medium

  * New upstream
  * Fix invalid request handling, CVE-2025-54571

 -- Ervin Hegedüs <airween@digitalwave.hu>  Tue, 05 Aug 2025 21:57:27 +0200

modsecurity-apache (2.9.12-1~pre1+0~20250702~bpo11+5615add) bullseye-backports; urgency=medium

  * New upstrea
  * Fix segfault, CVE-2025-52891

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 02 Jul 2025 11:50:29 +0200

modsecurity-apache (2.9.11-1~pre1+0~20250602~bpo11+0923377) bullseye-backports; urgency=medium

  * New upstream
  * Fix DoS vulnerability, CVE-2025-48866

 -- Ervin Hegedüs <airween@digitalwave.hu>  Mon, 02 Jun 2025 20:22:29 +0200

modsecurity-apache (2.9.10-1~pre1+0~20250522~bpo11+a217cb1) bullseye-backports; urgency=medium

  * New upstream
  * Remove d/patches/recliteral.patch
  * Fix DoS vulnerability, CVE-2025-47947
  * Add --with-pcre, now PCRE2 is the default

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 22 May 2025 11:40:31 +0200

modsecurity-apache (2.9.9-1~pre1+0~20240903~bpo11+ad01611) bullseye-backports; urgency=medium

  * New version
  * Add d/patches/recliteral.patch to avoid build error

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 04 Sep 2024 11:08:53 +0200

modsecurity-apache (2.9.8-1~pre1+0~20230105~bpo11+05396552) bullseye-backports; urgency=medium

  * New version.

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 05 Jan 2023 09:58:10 +0100

modsecurity-apache (2.9.7-1~pre1+0~20220909~bpo11+dfba4fd2) bullseye-backports; urgency=medium

  * New version.
  * New variable introduced in upstream: MULTIPART_PART_HEADERS

 -- Ervin Hegedüs <airween@digitalwave.hu>  Fri, 09 Sep 2022 21:41:10 +0200

modsecurity-apache (2.9.6-1~pre1+0~20220803~bpo11+9cb9309.1) bullseye-backports; urgency=medium

  * New version.

 -- Ervin Hegedüs <airween@digitalwave.hu>  Wed, 03 Aug 2022 16:06:03 +0200

modsecurity-apache (2.9.6-1~pre1+0~20211123~bpo11+860299) bullseye-backports; urgency=medium

  * New version.
  * Fixes CVE-2021-42727

 -- Ervin Hegedüs <airween@digitalwave.hu>  Tue, 23 Nov 2021 11:02:07 +0100

modsecurity-apache (2.9.5-1~pre1+0~20210902~bpo11+f379aa) bullseye-backports; urgency=medium

  * Bullseye port.
  * Non-maintainer upload.
  * New version.
  * Bump compat version to 13
  * Removed 970833 patch, upstream already contains it

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 02 Sep 2021 21:47:15 +0200
