=== debian/control ===
Source: modsecurity-apache
Section: httpd
Priority: optional
Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
Build-Depends: debhelper (>> 13), apache2-dev, libxml2-dev (>= 2.0.50-10), liblua5.1-0-dev, libcurl4-gnutls-dev, libpcre3-dev, pkg-config, libyajl-dev
Standards-Version: 4.2.1
Homepage: http://www.modsecurity.org/

Package: libapache2-mod-security2
Architecture: any
Recommends: modsecurity-crs
Depends: libxml2, ${shlibs:Depends}, ${misc:Depends}
Description: Tighten web applications security for Apache
 Modsecurity is an Apache module whose purpose is to tighten the Web
 application security. Effectively, it is an intrusion detection and prevention
 system for the web server.
 .
 At the moment its main features are:
   * Audit log; store full request details in a separate file, including POST
     payloads.
   * Request filtering; incoming requests can be analysed and offensive requests
     can be rejected (or simply logged, if that is what you want). This feature
     can be used to prevent many types of attacks (e.g. XSS attacks, SQL
     injection, ...) and even allow you to run insecure applications on your
     servers (if you have no other choice, of course).
